.content{
	background-image: url('../img/act1/L_G11_U03_L06fondo1-07.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 1245px;
	height: 605px;
	margin-top: 15px;
	position: absolute;
}
.content a{
	text-decoration: none;
	position: absolute;
}
.content a:nth-child(1){
    top: 385px;
    left: 190px;
}
.content a:nth-child(2){
    top: 435px;
    left: 540px;	
}
.content a:nth-child(3){
    top: 290px;
    left: 955px;
}